:root {
   --body-font-family: 'Arial', sans-serif;
   --bs-font-sans-serif: 'Arial', sans-serif;
   --bs-body-font-family: 'Arial', sans-serif;
   --heading-font-family: 'Arial', sans-serif;
}

.inc-hostedby .sr-only { color: #fff!important }
body { background-color:var(--bs-white)!important }
.internal-page main > div { box-shadow:0 0 10px #ccc }


.pre-header { display: none!important }
.site-footer { background:var(--bs-white)!important; box-shadow:inset 0 0 30px #ccc!important  }
.site-footer .footer-details .text { color:var(--bs-primary) }
.site-footer .branding span { background:var(--bs-secondary)}

.section.sec-countdown > .container,
.section.sec-scoreboard > .container{ background:Var(--bs-secondary)!important }

.component-scoreboard.layout-standard .card .logo-holder { opacity:1!important}
.component-scoreboard.layout-standard .card .fa-notdef:before { content:""; width:80px; height:80px; background:url(/assets/PRIMARY_LOGO-0.5x.png) no-repeat 50% 50%; background-size:contain; display:block }

/*
.section.sec-countdown .component-countdown.layout-standard .countdown-label,
.section.sec-countdown .component-countdown.layout-standard .details-2,
.component-scoreboard.layout-standard .card .card-body .sport-name a,
.component-scoreboard.layout-standard .card .card-body { color:Var(--bs-dark )}
*/


.site-header .navbar-offcanvas-template .navbar-dark *, .site-header .navbar-offcanvas-template .navbar-dark.offcanvas-header { border-color: #9aca3e!important }

.section.sec-top-stories .component-hero.layout-grid .item { background:var(--bs-dark)!important }


.param-column-items > .accordion-item.has-submenu > .accordion-button,
.site-header .component-navbar-offcanvas.layout-standard .submenu-wrapper .accordion-item { font-weight:700 }

.section.sec-scoreboard .nav-pills .nav-link.active { color:#fff!important }
@media only screen and (min-width:992px){


.navbar.navbar-secondary .navbar-nav { max-width:300px; align-items:center }
.section.sec-top-stories .component-hero.layout-grid .item .details .date-sport { margin-bottom:0.5rem!important}
.site-footer .footer-details .title { font-size:1.15rem!important }


}

@media only screen and (min-width:1200px){


.navbar.navbar-secondary .navbar-nav { max-width:500px }


}


@media only screen and (min-width:1400px){


.section.sec-countdown > .container { max-width: 1320px!important }
.site-footer .footer-details .title { font-size:1.5rem!important }

}

